archive: https://github.com/silnrsi/font-scheherazade/releases/download/v3.300/ScheherazadeNew-3.300.zip
branch: master
files:
  ScheherazadeNew-3.300/OFL.txt: OFL.txt
  ScheherazadeNew-3.300/ScheherazadeNew-Regular.ttf: ScheherazadeNew-Regular.ttf
  ScheherazadeNew-3.300/ScheherazadeNew-Bold.ttf: ScheherazadeNew-Bold.ttf
